{
  "shopify": {
    "checkout": {
      "general": {
        "sheet": {
          "expand": "Powiększać"
        },
        "footer": "Wszelkie prawa zastrzeżone {{ shop_name }}"
      }
    }
  },
  "general": {
    "meta": {
      "tags": "Otagowano „ {{ tags }} ”",
      "page": "Strona {{ page }}"
    },
    "404": {
      "title": "Nie znaleziono strony 404",
      "subtext_html": "Strona, o którą prosiłeś, nie istnieje. Kliknij <a href=\"\/collections\/all\">tutaj<\/a> , aby kontynuować zakupy."
    },
    "password_page": {
      "spread_the_word": "Rozgłosić:",
      "login_form_heading": "Uzyskaj dostęp do sklepu za pomocą hasła:",
      "login_form_password_label": "Hasło",
      "login_form_password_placeholder": "Twoje hasło",
      "login_form_submit": "Wchodzić",
      "signup_form_email_label": "E-mail",
      "signup_form_success": "Wyślemy Ci e-mail tuż przed otwarciem!",
      "admin_link_html": "Czy jesteś właścicielem sklepu? <a href=\"\/admin\" class=\"text-link\">Zaloguj się tutaj<\/a> .",
      "password_link": "Wejdź z hasłem",
      "powered_by_shopify_html": "Ten sklep będzie obsługiwany przez {{ shopify }}",
      "close": "Zamknij (Esc)"
    },
    "breadcrumbs": {
      "home": "Powitanie",
      "home_link_title": "Wróć do pierwszej strony"
    },
    "forms": {
      "post_field_error_html": "<strong>{{ field }}<\/strong> {{ error }}"
    },
    "search": {
      "no_results_html": "Twoje wyszukiwanie „ {{ terms }} ” nie zwróciło żadnych wyników.",
      "results_for_html": "Twoje wyszukiwanie „ {{ terms }} ” zwróciło następujące wyniki:",
      "title": "Szukaj produktów na naszej stronie",
      "search_all_products": "Zobacz wszystkie produkty"
    },
    "special_offer": {
      "quantity_selection": "Wybierz swoją ilość:",
      "saving_text": "Ratować",
      "free_shipping": "Darmowa dostawa",
      "variant_text_1": "Dla",
      "variant_text_2": "albo",
      "variant_text_3": "\/ jednostka",
      "top_sale": "NAJLEPSZA WYPRZEDAŻ!",
      "variant_choice_1": "Wybór drugiego produktu",
      "variant_choice_2": "Wybór trzeciego produktu"
    },
    "size_chart": {
      "title": "Tabela rozmiarów"
    },
    "upsells": {
      "addToCartBtnLabel": "Dodaj do koszyka",
      "addedToCartBtnLabel": "DZIĘKI !",
      "addedToCartBtnLabelNo": "Nie, dziękuję !",
      "addingToCartBtnLabel": "Dodatek...",
      "soldOutBtnLabel": "Wyczerpany",
      "product_continuer": "Kontynuować zakupy"
    },
    "newsletter_form": {
      "newsletter_email": "Zapisz się do naszego newslettera",
      "email_placeholder": "Adres e-mail",
      "newsletter_rgpd_html": "Twój adres e-mail jest zapisywany w pliku komputerowym zgodnie z naszą <a href=\"\/policies\/privacy-policy\" target=\"_blank\">Polityką Prywatności<\/a> . Podając swój adres e-mail, wyrażasz zgodę na otrzymywanie naszego newslettera i naszych spersonalizowanych ofert. Możesz zrezygnować z subskrypcji w dowolnym momencie, wysyłając nam wiadomość e-mail i korzystając z linków umożliwiających anulowanie subskrypcji.",
      "confirmation": "Dziękujemy za subskrypcję",
      "submit": "Rejestr"
    },
    "social": {
      "share_on_facebook": "Udział",
      "share_on_pinterest": "Szpilka",
      "alt_text": {
        "share_on_facebook": "Udostępnij na Facebooku",
        "share_on_twitter": "Tweetnij na Twitterze",
        "share_on_pinterest": "Przypnij na Pintereście"
      }
    },
    "text": {
      "read_more": "Ucz się więcej",
      "read_less": "Dowiedz się mniej"
    }
  },
  "blogs": {
    "article": {
      "author_on_date_html": "Opublikowane przez {{ author }} w dniu {{ date }}",
      "older_post": "Poprzedni artykuł",
      "newer_post": "Następny artykuł",
      "tags": "Etykiety",
      "read_more": "Ucz się więcej",
      "blog_link": "Zobacz wszystkie artykuły",
      "share_this_post": "Udostępnij ten artykuł",
      "associated_product_title1": "Produkt powiązany z tym artykułem",
      "associated_product_title2": "Te produkty mogą również Cię zainteresować!",
      "related_post_title": "W tym samym temacie..."
    },
    "comments": {
      "title": "zostaw komentarz",
      "name": "Nazwa",
      "email": "E-mail",
      "message": "Wiadomość",
      "post": "Wyślij komentarz",
      "moderated": "Należy pamiętać, że komentarze muszą zostać zatwierdzone przed publikacją.",
      "success_moderated": "Twój komentarz został pomyślnie wysłany. Opublikujemy go wkrótce, gdyż nasz blog jest moderowany.",
      "success": "Twój komentarz został pomyślnie opublikowany! DZIĘKI!",
      "with_count": {
        "zero": "0 komentarzy",
        "one": "1 komentarz",
        "other": "{{ count }} komentarzy"
      }
    },
    "sidebar": {
      "recent_articles": "Ostatnie Artykuły",
      "categories": "Kategorie"
    }
  },
  "cart": {
    "general": {
      "title": "Kosz",
      "remove": "Usuwać",
      "note": "Specjalne instrukcje dla sprzedawcy",
      "subtotal": "Suma częściowa",
      "update": "Zaktualizuj koszyk",
      "checkout": "Zamówić",
      "empty": "Twój koszyk jest pusty.",
      "cookies_required": "Włącz obsługę plików cookie, aby móc korzystać z koszyka",
      "continue_browsing_html": "Kontynuuj przeglądanie naszego katalogu <a href=\"\/collections\/all\">tutaj<\/a> .",
      "continue_shoppping": "Kontynuować zakupy",
      "or": "Lub",
      "view_cart": "Zobacz koszyk",
      "hc_view_cart": "Zobacz mój koszyk",
      "hc_payment": "Zatwierdź mój koszyk",
      "close_cart": "Zamknij koszyk",
      "savings_html": "Zaoszczędź {{ price }}",
      "cgv_text1": "Akceptuję",
      "cgv_text2": "ogólne warunki sprzedaży",
      "cgv_text3": "i",
      "cgv_text4": "Polityka prywatności",
      "discount_code": "Kod promocyjny",
      "taxes_extra": "Czy posiadasz kod promocyjny? zostanie on zastosowany w następnym kroku",
      "packs_title": "Kup kilka i oszczędzaj!",
      "bundle_of": "Dużo"
    }
  },
  "collections": {
    "general": {
      "no_matches": "Przepraszamy, żaden produkt nie pasuje do Twojego wyszukiwania.",
      "link_product": "Zobacz produkt",
      "price_from": "z",
      "product_sold": "Promocja",
      "product_new": "Nowość",
      "link_title": "Przejrzyj naszą kolekcję {{ title }}",
      "items_with_count": {
        "zero": "0 elementów",
        "one": "1 przedmiot",
        "other": "{{ count }} elementów"
      }
    },
    "sidebar": {
      "filters": "Filtr",
      "shop_by": "Filtruj według",
      "all": "Wszystko",
      "all_collection": "Wszystko {{ collection_title }}",
      "no_tags": "Dodaj tagi do swoich produktów, aby lista ta generowała się automatycznie.",
      "clear_all": "Zresetować wszystko",
      "selected": "wybrany"
    },
    "sorting": {
      "title": "Sortuj według",
      "featured": "Wyróżniony",
      "best_selling": "Bestsellery",
      "az": "Kolejność alfabetyczna, A-Z",
      "za": "Porządek alfabetyczny, ZA",
      "price_ascending": "Cena rosnąca",
      "price_descending": "Cena, malejąca",
      "date_descending": "Data, od najnowszego do najstarszego",
      "date_ascending": "Data, od najstarszego do najnowszego"
    }
  },
  "contact": {
    "form": {
      "name": "Nazwa",
      "email": "E-mail",
      "phone": "Numer telefonu",
      "message": "Wiadomość",
      "send": "Wysłać",
      "contact_form_rgpd1_html": "Potwierdzając moją rejestrację, akceptuję, że informacje zebrane w tym formularzu zostaną zapisane w celu świadczenia usługi\/dostawy produktu i przetwarzane zgodnie z naszą <a href=\"\/policies\/privacy-policy\" target=\"_blank\">Polityką prywatności<\/a> .",
      "contact_form_rgpd2_html": "Zaznaczając to pole, wyrażasz zgodę na otrzymywanie propozycji handlowych naszych i naszych partnerów",
      "post_success": "Dziękujemy za skontaktowanie się z nami. Skontaktujemy się z Tobą tak szybko, jak to możliwe."
    }
  },
  "customer": {
    "account": {
      "title": "Moje konto",
      "details": "Szczegóły Konta",
      "view_addresses": "Zobacz adresy",
      "return": "Wróć do szczegółów konta"
    },
    "activate_account": {
      "title": "Aktywuj konto",
      "subtext": "Utwórz hasło, aby aktywować swoje konto.",
      "password": "Hasło",
      "password_confirm": "Potwierdź hasło",
      "submit": "Aktywuj konto",
      "cancel": "Odrzuć zaproszenie"
    },
    "addresses": {
      "title": "Twoje adresy",
      "default": "Domyślny",
      "add_new": "Dodaj nowy adres",
      "edit_address": "Edytuj adres",
      "first_name": "Imię",
      "last_name": "Nazwa",
      "company": "Biznes",
      "address1": "adres 1",
      "address2": "adres 2",
      "city": "Miasto",
      "country": "Kraj",
      "province": "Województwo",
      "zip": "Kod pocztowy\/kod pocztowy",
      "phone": "Telefon",
      "set_default": "Ustawić jako adres domyślny?",
      "add": "Dodaj adres",
      "update": "Zaktualizuj adres",
      "or": "Lub",
      "cancel": "Anulować",
      "edit": "Modyfikować",
      "delete": "USUWAĆ",
      "delete_confirm": "Czy na pewno chcesz usunąć ten adres?"
    },
    "login": {
      "title": "Połączenie",
      "email": "E-mail",
      "password": "Hasło",
      "forgot_password": "Zapomniałeś hasła ?",
      "sign_in": "Połączenie",
      "or": "Lub",
      "cancel": "Wróć do sklepu",
      "guest_title": "Kontynuuj jako gość",
      "guest_continue": "Chodźmy!",
      "success": "Wysłaliśmy do Ciebie e-mail z linkiem umożliwiającym aktualizację hasła."
    },
    "orders": {
      "title": "Historia zamówień",
      "order_number": "Zamówienie",
      "date": "Data",
      "payment_status": "Status płatności",
      "fulfillment_status": "Stan realizacji zamówienia",
      "total": "Całkowity",
      "none": "Jeszcze nie złożyłeś żadnego zamówienia."
    },
    "order": {
      "title": "Polecenie {{ name }}",
      "placed_on_date_html": "Zaliczony {{ date }}",
      "cancelled_on": "Zamówienie anulowane w dniu {{ date }}",
      "cancel_reason": "Powód",
      "billing_address": "Adres rozliczeniowy",
      "payment_status": "Status płatności",
      "shipping_address": "Adres dostawy",
      "fulfillment_status": "Stan realizacji zamówienia",
      "discount": "Rabat",
      "shipping": "Wysyłka",
      "tax": "Podatki",
      "product": "Produkt",
      "sku": "Numer przedmiotu",
      "price": "Cena",
      "quantity": "Ilość",
      "total": "Całkowity",
      "fulfilled_on": "Przetworzono w {{ date }}",
      "subtotal": "Suma częściowa"
    },
    "recover_password": {
      "title": "Zresetuj swoje hasło",
      "email": "E-mail",
      "submit": "Składać",
      "cancel": "Anulować",
      "subtext": "Wyślemy Ci wiadomość e-mail z prośbą o zresetowanie hasła."
    },
    "reset_password": {
      "title": "Zresetuj hasło do konta",
      "subtext": "Wprowadź nowe hasło dla {{ email }}",
      "password": "Hasło",
      "password_confirm": "Potwierdź hasło",
      "submit": "Zresetuj hasło"
    },
    "register": {
      "title": "Utwórz konto",
      "first_name": "Imię",
      "last_name": "Nazwa",
      "email": "E-mail",
      "password": "Hasło",
      "submit": "Aby potwierdzić",
      "or": "Lub",
      "cancel": "Wróć do sklepu"
    }
  },
  "homepage": {
    "featured_collections": {
      "heading": "Kupić",
      "more_categories": "Wszystkie kolekcje",
      "no_collections_html": "Nie masz kolekcji do pokazania tutaj. <a href=\"\/admin\/themes\/\">Dodaj polecane kolekcje<\/a> w ustawieniach motywu.",
      "example_collection": "Przykładowa kolekcja"
    },
    "featured_collection_rows": {
      "heading": "Polecana kolekcja",
      "more": "Więcej",
      "example_product_title": "Przykład tytułu produktu",
      "more_in_collection": "Zobacz całą kolekcję"
    },
    "onboarding": {
      "no_content": "Ta sekcja obecnie nie zawiera żadnej treści. Dodaj więcej za pomocą paska bocznego."
    }
  },
  "layout": {
    "cart": {
      "cart": "Kosz"
    },
    "customer": {
      "view_account": "Wyświetl konto",
      "logged_in_as_html": "Zalogowano jako {{ first_name }}",
      "log_out": "Rozłączyć się",
      "sign_in": "Połączenie",
      "create_account": "Utwórz konto",
      "or": "Lub",
      "accept_cgv": "Aby móc złożyć zamówienie, należy zaakceptować Ogólne Warunki Sprzedaży."
    },
    "navigation": {
      "more": "Więcej",
      "mobile_menu": "Menu"
    },
    "search_bar": {
      "placeholder": "Do badań",
      "submit": "Szukać"
    },
    "footer": {
      "theme_settings": "Ustawienia motywu",
      "instructions_for_linklist_html": "Wybierz listę linków, które mają być wyświetlane tutaj w Twoim {{ theme_settings_link }} w obszarze {{ theme_settings_footer_linklist_path }} .",
      "instructions_for_text_content_html": "Dodaj tekst, który będzie wyświetlany tutaj w Twoim {{ theme_settings_link }} .",
      "newsletter_sign_up": "Rejestr",
      "newsletter_email_placeholder": "Adres e-mail",
      "newsletter_confirmation": "Dziękujemy za rejestrację",
      "all_rights_reserved": "Wszelkie prawa zastrzeżone"
    }
  },
  "products": {
    "general": {
      "custom_collection": "Te produkty mogą Cię zainteresować",
      "related_products": "Również polecamy",
      "complementary_products": "Produkty uzupełniające",
      "save_html": "<span class=\"save-text\">Zaoszczędź<\/span> {{ saved_amount }}",
      "sale_price": "Obniżona cena",
      "regular_price": "Normalna cena",
      "next_product": "Następny produkt",
      "prev_product": "Poprzedni produkt"
    },
    "product": {
      "sold_out": "Wyczerpany",
      "will_not_ship_until": "Zostanie wysłany po {{ date }}",
      "quantity": "Ilość",
      "add_to_cart": "Dodaj do koszyka",
      "add_to_cart_ajax": "Dodano do koszyka!",
      "add_to_cart_bis": "Kup Teraz",
      "unavailable": "Niedostępne",
      "will_be_in_stock_after": "Będzie dostępny w magazynie od {{ date }}",
      "unit_price_label": "Cena jednostkowa",
      "only_left": {
        "one": "Zostało tylko {{ count }} !",
        "other": "Zostało tylko {{ count }} !"
      }
    }
  },
  "gift_cards": {
    "issued": {
      "title": "Oto Twoja karta podarunkowa {{ value }} ważna w {{ shop }} !",
      "subtext": "Oto Twoja karta podarunkowa!",
      "disabled": "Wyłączony",
      "expired": "Wygasło w dniu {{ expiry }}",
      "active": "Wygasa {{ expiry }}",
      "redeem": "Użyj tego kodu przy kasie, aby zapłacić kartą podarunkową",
      "shop_link": "Rozpocznij zakupy",
      "print": "Drukować",
      "add_to_apple_wallet": "Dodaj do portfela Apple"
    }
  },
  "sitemap": {
    "products_title": "Produkty",
    "collections_title": "Kolekcje",
    "articles_title": "Blogi"
  },
  "accessibility": {
    "refresh_page": "wybranie zaznaczenia powoduje odświeżenie całej strony",
    "unit_price_separator": "za"
  }
}